p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/chapellegeneste_tile.png');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:2400px;;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:633px;top:4749px;width:379px;height:29px;z-index:2;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:633px;top:4749px;width:379px;height:29px;z-index:3;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:633px;top:4749px;width:379px;height:29px;z-index:4;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:633px;top:4749px;width:379px;height:29px;z-index:5;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:633px;top:4749px;width:379px;height:29px;z-index:6;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:641px;top:2097px;width:368px;height:32px;z-index:7;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:58px;top:246px;width:900px;height:384px;z-index:8;}
#Img1 {display:block;overflow:hidden;position:absolute;left:58px;top:660px;width:415px;height:311px;z-index:9;min-width:415px;}
#Img1Inner {position: absolute;width:415px;height:311px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:544px;top:660px;width:414px;height:311px;z-index:10;min-width:414px;}
#Img2Inner {position: absolute;width:414px;height:311px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:894px;top:2137px;width:70px;height:23px;z-index:11;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:58px;top:993px;width:900px;height:87px;z-index:12;}
#Img4 {display:block;overflow:hidden;position:absolute;left:209px;top:1080px;width:627px;height:470px;z-index:13;min-width:627px;}
#Img4Inner {position: absolute;width:627px;height:470px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:65px;top:1671px;width:290px;height:390px;z-index:14;min-width:290px;}
#Img5Inner {position: absolute;width:290px;height:390px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:367px;top:1671px;width:290px;height:390px;z-index:15;min-width:290px;}
#Img7Inner {position: absolute;width:290px;height:390px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:668px;top:1671px;width:290px;height:390px;z-index:16;min-width:290px;}
#Img8Inner {position: absolute;width:290px;height:390px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:65px;top:1648px;width:291px;height:23px;z-index:17;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:516px;top:1648px;width:291px;height:23px;z-index:18;}
#Img17 {display:block;overflow:hidden;position:absolute;left:847px;top:28px;width:139px;height:115px;z-index:19;min-width:139px;}
#Img17Inner {position: absolute;width:139px;height:115px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:31px;top:25px;width:117px;height:118px;z-index:20;min-width:117px;}
#Img6Inner {position: absolute;width:117px;height:118px;border:0px;}
#Menu1 {display:block;z-index:2096;position:absolute;left:28px;top:142px;width:964px;height:29px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:308px;top:25px;width:414px;height:51px;z-index:22;min-width:414px;}
#Img9Inner {position: absolute;width:414px;height:51px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:387px;top:75px;width:234px;height:51px;z-index:23;min-width:234px;}
#Img10Inner {position: absolute;width:234px;height:51px;border:0px;}
